> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finhost.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Receive Sumsub (our KYC provider) access token for individual customer (use client-api domain from servers listed above)

> Requests customer token to initialize Sumsub SDK



## OpenAPI

````yaml get /v1/kyc/access-token
openapi: 3.0.0
info:
  title: FinHost WLB Client API
  description: WLB Client REST API openApi 3.0 specification
  contact:
    email: odv4mail@gmail.com
  version: 1.0.0
servers:
  - url: https://client-api.dev.finhost.io
  - url: https://client-api.stage-v2.finhost.io
  - url: https://client-api-atlaspay-prod.finhost.io
security: []
tags:
  - name: Client
    description: Information about service clients
  - name: Sumsub
    description: KYC service
  - name: Contract
    description: Operations with clients contracts
  - name: Account
    description: Operations with clients accounts
  - name: Transfer
    description: Operations with clients assets
  - name: Recipient
    description: Operations with recipients
  - name: Statement
    description: List of the client statments
  - name: Company
    description: List of the client statments
paths:
  /v1/kyc/access-token:
    get:
      tags:
        - Sumsub
      summary: >-
        Receive Sumsub (our KYC provider) access token for individual customer
        (use client-api domain from servers listed above)
      description: Requests customer token to initialize Sumsub SDK
      responses:
        '200':
          description: 200 response
          headers:
            Access-Control-Allow-Origin:
              style: simple
              explode: false
              schema:
                type: string
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_3'
      security:
        - bearerAuth: []
components:
  schemas:
    inline_response_200_3:
      type: object
      properties:
        token:
          type: string
          description: A newly generated access token for an applicant
          example: _act-b8ebfb63-5f24-4b89-9c08-5bbabeec986e
        userId:
          type: string
          description: Applicant ID
          example: 73f86631-3aa8-4df3-a769-ed820761da8c
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````